Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

PHP 4.4.4 and 5.1.5 Released! - we need them in the easyapache!

Discussion in 'EasyApache' started by AlexAT, Aug 17, 2006.

  1. AlexAT

    AlexAT Well-Known Member
    PartnerNOC

    Joined:
    May 23, 2003
    Messages:
    202
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Ukraine
    cPanel Access Level:
    Root Administrator
    New PHP versions available.
    Please vote below for them to be added to the easyapache.

    BUG 4495.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. security

    security Member

    Joined:
    Aug 18, 2006
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    151
    yes we need them as soon as posible:)
     
  3. johny_gjx

    johny_gjx Active Member

    Joined:
    Apr 15, 2005
    Messages:
    42
    Likes Received:
    0
    Trophy Points:
    156
    This is a quick vote for 4.4.4 (let's imagine a dual run :D)
     
  4. DIYHosting

    DIYHosting Well-Known Member

    Joined:
    Nov 27, 2003
    Messages:
    60
    Likes Received:
    0
    Trophy Points:
    156
    Location:
    Saskatoon, SK, Canada
    They are already in easyapache now!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice